Subject: (unknown)

From: Mon <[email-masked]>
Date: Tue, 09 Mar 2004 19:20:14 +0000

Hi,

Well i've tried your forcedeth module (v0.23, i'm running 2.6.3) and i
have to say: it works great! 
When copying 800mb files locally i get a stable 950 kb/s. I'm using a
crappy 10mbit hub to connect my pc's here so unfortunatly i can't test a
100mb connection. When i'm on a 100mb switched network, i'll test again.

I also have a question: does Wake on Lan Work?
	If so: great, i hope to test it soon.
	If not: will it work in a future release?

Anyway, im really glad i can use a nice opensource driver for my onboard
nic. Maybe now i can pull the eepro100 out again :)

I'm looking forward to a new version of the module, and i'll be happy to
test it.

Ramon.